Support » Plugin: Search by Algolia – Instant & Relevant results » “An error occurred: Page should be provided.”

  • Resolved topraf

    (@topraf)


    Hey, using the latest Algolia version (1.7.0), when I try to re-index I get an error called “An error occurred: Page should be provided.”.
    Website is on HTTPS, and i’m trying to reindex the Woocommerce product table.

    Anyone with the same issue?
    Thx

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor rayrutjes

    (@rayrutjes)

    Hi @topraf,

    Sorry about the delay here,

    Could you please use the lastest version of our plugin which at the time of writing this is: 2.8.0?

    Keep us posted here if the problem persists,

    Hey, I sent you an email with specific details on my WP install, but yes i’m on 2.8.0

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.